COMPATIBILITY:

FSX, FSX Steam, P3D v.3.x

We carried out the adaptation of version 2.5 for Prepar3D. Now EZCA supports simulator versions:
Prepar3D V4
Prepar3d v3.xx
FSX-SE
FSX.
(Versions of Prepar3D 1.xx 2.xx are not supported)
This version of EZCA only works on Windows 64Bit operating systems.
Now the project is in open beta testing. If you want to use it now  - welcome to this section of our forum:

http://www.simforums.com/Forums/ezca-2-5-for-prepar-4-here_topic58324.html